﻿l_english:
 # early modern centralization
 
 CKU_consolidate_royal_holdings_perk_name:0 "Consolidate Royal Holdings"
 CKU_increased_levies_perk_name:0 "Increased Levies"
 CKU_capital_growth_perk_name:0 "Capital Growth"
 CKU_legit_rule_perk_name:0 "Legitimized Rule"
 CKU_conscription_perk_name:0 "Conscription"
 CKU_primate_city_perk_name:0 "Primate City"
 CKU_increased_control_perk_name:0 "Increased Control"
 CKU_royal_guard_perk_name:0 "Royal Guards"
 CKU_support_arts_perk_name:0 "Support the Arts"
 CKU_safeguard_succession_perk_name:0 "Secure Succession"
 CKU_war_tactics_perk_name:0 "War Tactics"
 CKU_patronage_perk_name:0 "Patronage"
 CKU_extensive_domain_perk_name:0 "Extensive Domain"
 CKU_organised_armies_perk_name:0 "Organised Armies"
 CKU_palaces_perk_name:0 "Palaces"
 CKU_pure_bloodline_perk_name:0 "Pure Bloodline"
 CKU_centralization_perk_name:0 "Centralization"
 CKU_basic_conscription_perk_name:0 "Basic Conscription"
 CKU_state_religion_perk_name:0 "State Religion"
 CKU_basic_centralization_perk_name:0 "Basic Centralization"
 CKU_expel_other_religions_perk_name:0 "Expel other Religions"
 CKU_efficient_taxes_perk_name:0 "Efficient Taxes"
 CKU_extensive_conscription_perk_name:0 "Extensive Conscription"
 CKU_war_hawks_perk_name:0 "War Hawks"
 CKU_censorship_perk_name:0 "Censorship"
 CKU_one_country_one_faith_perk_name:0 "One Country, One Faith"
 CKU_improved_centralization_perk_name:0 "Improved Centralization"
 CKU_title_marriage_perk_name:0 "Title Marriage"
 CKU_blue_blood_perk_name:0 "Blue Blood"
 CKU_increased_arms_efficiency_perk_name:0 "Increased Arms Efficiency"
 CKU_flying_batteries_perk_name:0 "Flying Batteries"
 CKU_levee_en_masse_perk_name:0 "Levee en Masse"
 CKU_grande_armee_perk_name:0 "Grande Armée"
 CKU_religious_privileges_perk_name:0 "Religious Privileges"
 CKU_center_of_universe_perk_name:0 "Center of the Universe"
 CKU_apres_moi_le_deluge_perk_name:0 "Après Moi, le Déluge"
 CKU_extensive_bureaucracy_perk_name:0 "Estensive Bureaucracy"
 CKU_direct_taxes_perk_name:0 "Direct Taxes"
 CKU_centralized_authority_perk_name:0 "Centralized Authority"
 CKU_extensive_domains_perk_name:0 "Extensive Domains"
 CKU_mercantilism_perk_name:0 "Mercantilism"
 CKU_dynastical_marriage_perk_name:0 "Dynastical Marriage"
 
 trait_absolutist:0 "Absolutist"
 trait_absolutist_character_desc:0 "This character has secured succession and new titles by carefully expanding their diplomatic advances."
 trait_grande_armee:0 "Grande Armée"
 trait_grande_armee_character_desc:0 "This character has managed to create a very sizeable army that will end empires!"
 trait_apres_moi_le_deluge:0 "Après Moi, le Déluge"
 trait_apres_moi_le_deluge_character_desc:0 "This character is the center of the universe, and only after they part ways with this world, will the great flood come again."
 trait_mercantilist:0 "Mercantilist"
 trait_mercantilist_character_desc:0 "This character has managed to seize the large holdings within their realm and has even set up an impressive bureaucratic system."
 
 REQUIREMENT_NOT_MET:0 "You do #bold not#! have the right [focus|E]!"
 #trait_centralizer_desc:0 ""
 #trait_centralizer_character_desc:0 ""
 
 centralization_name:0 "Absolutism Focus"
 
 absolutism_lifestyle_name:0 "Absolutism Lifestyle"
 absolutism_lifestyle_desc:0 "Focus on consolidation of the titles within the realm, gaining more power whilst getting rid of the influence of our vassals! Experience is earned yearly, you must be an independent ruler and have a lifestyle focus active, where an absolutism lifestyle yields more experience than another lifestyle's focus."
 
 absolutism_focus_1:0 "Absolutism Focus"
 absolutism_focus_1_desc:0 "I am the Sun!"
 absolutism_focus_1_effect_desc:0 "Choosing this focus grants the following benefits:"
 absolutism_focus_2:0 "Deification Focus"
 absolutism_focus_2_desc:0 "My very word is sacred, my very being holy!"
 absolutism_focus_2_effect_desc:0 "Choosing this focus grants the following benefits:"
 absolutism_focus_3:0 "Centralization Focus"
 absolutism_focus_3_desc:0 "Consolidate, Connect, Incorporate!"
 absolutism_focus_3_effect_desc:0 "Choosing this focus grants the following benefits:"
